Bug 796455 - Please update intltool to 0.50.1
Summary: Please update intltool to 0.50.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: intltool
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-22 22:09 UTC by Piotr Drąg
Modified: 2012-03-16 21:13 UTC (History)
1 user (show)

Fixed In Version: intltool-0.50.2-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-16 21:13:16 UTC
Type: ---


Attachments (Terms of Use)

Description Piotr Drąg 2012-02-22 22:09:38 UTC
intltool-0.50.1 is available now, and it fixes important bug in GNOME 3.4 app menus handling.

Comment 1 Fedora Update System 2012-03-07 20:55:16 UTC
intltool-0.50.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/intltool-0.50.2-1.fc17

Comment 2 Fedora Update System 2012-03-07 22:38:23 UTC
Package intltool-0.50.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing intltool-0.50.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3217/intltool-0.50.2-1.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-03-16 21:13:16 UTC
intltool-0.50.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.